<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="sleep">
<item><text>a decreased heart rate during _____</text></item>
<item><text>He often walks and talks in his _____.</text></item>
<item><text>I woke up early after a disturbed _____.</text></item>
<item><text>Sorry, but I need my beauty _____.</text></item>
<item><text>Did you have a good _____?</text></item>
</body>
</batch>

